/* BEGIN global_custom_css */
.textwidget img { display: none; }
.page-heading .title {
    color: #ffffff;
    font-size: 42px !important;
} 
.menu-item-15804 .nav-sublist-dropdown {
    background-image: url(http://fwecommerce.mike.fatweb.co.nz/wp-content/uploads/2018/06/dropdown2.jpg);
    background-position: right;
    background-repeat: no-repeat;
}
.menu-item-15723 .nav-sublist-dropdown {
    background-image: url(http://fwecommerce.mike.fatweb.co.nz/wp-content/uploads/2018/06/dropdown1.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.page-heading .woocommerce-breadcrumb, .page-heading .woocommerce-breadcrumb a, .page-heading .breadcrumbs, .page-heading #breadcrumb, .page-heading #breadcrumb a, .page-heading .delimeter {
    color: #fff;
}

.back-history, .page-heading .back-history {
    color: #fff;
}

#menu-main-menu-2 {
    display: none;
}

.menu-main-container #menu-menu-2 li a:hover {
    color: #5ebde9;
}

.main-footer-3 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.left-column {
    float: left;
    width: 50%;
    padding-right: 5px;
    padding-bottom: 5px;
}

.right-column {
    float: right;
    width: 50%;
    padding-bottom: 5px;
}

.header-type-6 .header .tbs span {display: none;}

.vc_tta-style-classic .vc_tta-tabs-container li.vc_tta-tab.vc_active span {
    color: #5ebde9;
}

.accordion-header {
    font-size: 28px; font-weight: bold; color: #113078; font-family: 'Montserrat', sans-serif; 
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #282828;
    text-transform: none;
    font-weight: 300;
    font-family: 'Raleway';
}

.team-member {
    margin-top: -40px;
}

.product-categories > li > a {
    font: 14px/18px 'Montserrat', sans-serif !important;
    display: inline;
    color:#113078 !important;
    font-weight: bold !important; 
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding: 15px 0;
}

.product-categories > li > a:hover { color:#5ebde9 !important;}

.sidebar-widget .widget-title span, .sidebar-slider .widget-title span {
    padding-left: 0;
    font-weight: 800;
}

.products-grid .product-title > a {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #113078;
    font-size: 14px;
    font-weight: bold;
}

.products-grid .product-title > a:hover {color:#5ebde9 !important;}
.pagination-cubic li span.page-numbers.current {background-color: #5ebde9;}

.btn, .button, .wishlist_table .add_to_cart.button, .wpcf7-submit {
    border-color: #113078;
    color: #5ebde9;
    text-transform: uppercase;
    border-width: 2px;
    border-radius: 0;
    font: 11px/15px 'Raleway', sans-serif;
        font-size: 11px;
        line-height: 15px;
    line-height: 15px;
    font-size: 11px;
    padding: 8px 20px;
        padding-right: 20px;
        padding-left: 20px;
    box-sizing: border-box;
    display: inline-block !important;
}

.btn:hover, .button:hover, .wishlist_table:hover .add_to_cart.button:hover {background-color: #5ebde9 !important;}

.main-footer { background: linear-gradient(180deg,#2569E6 0%,#1B314B 100%); }

.main-footer a {
    color: #efefef;
}
.fixed-header-area .fixed-header > .container {
    display: table;
    position: relative;
    min-height: 85px;
    padding: 15px 0px 0px 0px;
}
.fixed-header .menu > li > a{color:#113078!important;} 
.fixed-header-area.color-dark .menu > li > a{color:#113078!important;}
.menu .nav-sublist-dropdown ul > li > a{text-transform:lowercase;}
.display-none{display:none!important;}
.initial-text p{text-transform: initial;}

#wpforms-16188-field_9 {list-style: none!important;}

/* header logo */

.main-footer-3 .widget-title, .main-footer-2 .widgettitle, .main-footer-3 .widgettitle {
    border-bottom-color: #fff;
}

.blockquote {
    color: #113078; }
    
.menu-social-icons .ico-twitter, .menu-social-icons .ico-pinterest {
    display: none;
}

.fb_repair {
    background: url("/wp-content/uploads/2018/08/repair.png") no-repeat;
    background-position: cover;
}

.bquote-after { 
    float: right; 
    margin-right: 40px;
}

/* Single Product Tabs */
#tab_reviews, #tab_9, #tab_additional_information { display: none; }

.carousel-area .product-title {
    overflow: hidden;
    /* width: 100px; */
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.carousel-area .product-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.products-grid .product-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a {
    color: #aeaeae;
    border-color: #fff !important;
}
.header-type-6 .header .header-logo {
    width: 66.66% !important;
    text-align: left !important;
}
.tbs.blog-description {
    display: none;
}

.menu .nav-sublist-dropdown ul > li > a {
    text-transform: lowercase;
    font-size: 15px;
}
div#content_tab_description {
    display: block !important;
}
ul.tabs-nav {
    display: none !important;
}
._tel{
    color: #113078;
    font-size: 28px;
    font-weight: 800;
    margin-right: 45px;
}
._tel i{
    position: relative;
    top: 5px;
}
.header-search {
    margin-top: 5px;
}
.header-search .et-search-trigger div i {
    background: #5ebde9;
}


/* END global_custom_css */
/* BEGIN custom_css_wide_mobile */
@media(min-width: 481px) and (max-width: 767px) {
._tel { display: none!important;}
.bc-type-3 {
    padding: 30px 0 !important;
}

}
/* END custom_css_wide_mobile */
/* BEGIN custom_css_mobile */
@media(max-width: 480px){
._tel { display: none!important;}
.bc-type-3 {
    padding: 30px 0 !important;
}

}
/* END custom_css_mobile */
